@charset "utf-8";
/* CSS Document */


/*PC*/
@media print, screen and (min-width: 769px) {

.hed_img { background: url("../images/privacy/hed_img.jpg") center center no-repeat; background-size: cover; height: 600px; } 
/*------------*/
.pri_tit { color: #a40000; font-weight: bold; font-size: 20px; margin: 0 auto 15px; }			
.pri_txt { margin: 0 auto 5px; }			
.pri_box { margin: 0 auto 50px; }	

.pri_subtit { font-weight: bold; font-size: 16px; margin-bottom: 15px; }

.pri_right { text-align: right; }

.pri_table { width: 100%; margin: 0 auto; background: #fff; margin-top: 30px; }

.pri_table tr { border-left: 1px solid #ededed;  }
.pri_table th { border-right: 1px solid #ededed; padding: 10px; border-bottom: 1px solid #ededed; background: #074ca2; color: #fff;  }
.pri_table td { border-right: 1px solid #ededed; padding: 10px; border-bottom: 1px solid #ededed; vertical-align: middle; }
.pri_table td:first-child { font-weight: bold; text-align: center; }

.pri_box ol { margin-top: 30px; margin-left: 20px; }
.pri_box ol li { list-style: decimal; }


.pri_border { border: 2px solid #074ca2; padding: 30px; }

.pri_table td a { font-weight: bold; color: #074ca2;  }


}




/*----------------------------------------------------*/




/*sp*/
@media only screen and (max-width: 768px) {

.hed_img { background: url("../images/privacy/hed_img.jpg") center center no-repeat; background-size: cover; height: 200px; } 

/*------------*/
.pri_tit { color: #a40000; font-weight: bold; font-size: 16px; margin: 0 auto 15px; }			
.pri_txt { margin: 0 auto 5px; }			
.pri_box { margin: 0 auto 30px; }
.pri_table { width: 100%; margin: 0 auto; background: #fff; margin-top: 30px; }


.pri_subtit { font-weight: bold; font-size: 16px; margin-bottom: 15px; }

.pri_right { text-align: right; }

.pri_table { width: 100%; margin: 0 auto; background: #fff; margin-top: 30px; }

.pri_table tr { border-left: 1px solid #ededed;  }
.pri_table th { border-right: 1px solid #ededed; padding: 10px; border-bottom: 1px solid #ededed; background: #074ca2; color: #fff;  }
.pri_table td { border-right: 1px solid #ededed; padding: 10px; border-bottom: 1px solid #ededed; vertical-align: middle; }
.pri_table td:first-child { font-weight: bold; text-align: center; }

.pri_box ol { margin-top: 30px; margin-left: 20px; }
.pri_box ol li { list-style: decimal; }


.pri_border { border: 2px solid #074ca2; padding: 30px; }

.pri_table td a { font-weight: bold; color: #074ca2;  }


}
